/*
 Theme Name:   My Listing Child
 Theme URI:    http://mylisting.27collective.net/my-city/
 Description:  MyListing Child Theme
 Author:       27collective
 Author URI:   https://27collective.net/
 Template:     my-listing
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-menu, custom-logo, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  my-listing-child
*/

@media print {
	* {
		-webkit-print-color-adjust:exact!important;
		color-adjust: exact !important;	
	}
	
	@page 
	{
		margin:0px 20px!important ;
	}
	@page :first {
	  margin-top: 6cm!important;
	}
	.elementor-widget-heading.elementor-widget-heading .elementor-heading-title, body .evo_month_title
	{
        color: #344e41!important;
        text-align: center!important;
    }
	.print_p p {
        font-family: "Noto Serif", Sans-serif!important;
        font-size: 18px!important;
        font-weight: 400!important;
        text-align: center!important;
        line-height: 1.428571!important;
        color: #54595f!important;
    }
	#evcal_list .eventon_list_event .evcal_desc span.evcal_event_title,  .eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle 
	{
        color: #6B6B6B!important;
    }
	body .evo_start *,  .evo_start .date
	{
        color: #626d58!important;
    }
	body .ajde_evcal_calendar .calendar_header .evcal_arrows {
        color: #e2e2e2;
        border-color: #e2e2e2;
        background-color: #ffffff;
    }
	.ajde_evcal_calendar .calendar_header .evcal_arrows .fa::before {
        color: #e2e2e2!important;
    }
	body .eventon_events_list .eventon_list_event .desc_trig {
        border-bottom: 1px solid #e5e5e5!important;
        padding-bottom: 0px!important
    }
	.print_btm_txt p, .print_btm_txt p span {
        color: #54595f!important;
        font-family: "Noto Serif", Sans-serif!important;
        font-weight: 400!important;
        text-align: center!important;
        width: 100%!important;
        font-size: 14px!important;
        line-height: 1.42857143!important;
    }
	.print_btm_txt p .s3 a,	.print_btm_txt p.p3 a {
        font-size: 0px;
    }
	.print_btm_txt p.p3 .s3 a::before {
        content: 'Facebook'!important;
        display: inline-blcok!important;
        font-size: 14px;
        color: #54595f!important;
    }
	.print_btm_txt p.p3 a::before {
        content: 'marketing@fergusonvalley.net.au'!important;
        display: inline-blcok!important;
        font-size: 14px;
        color: #54595f!important;
    }
	body a#basic {
        display: none!important;
    }
	body section, body #evcal_list
	{
		page-break-inside: always!important;
	}
}

#basic {
    background: url(printer.png) no-repeat;
    background-position: left center;
    padding-left: 60px;
    line-height: 60px;
    text-indent: -999em;
    float: left;
    background-size: 50px auto;
    margin-bottom: 10px;
}